#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tabular
version: 0.2.2.7
id: tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY
key: tabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY
license: BSD-3-Clause
maintainer: Eric Kow <eric.kow@gmail.com>
author: Eric Kow
homepage: http://hub.darcs.net/kowey/tabular
synopsis: Two-dimensional data tables with rendering functions
description:
    Tabular provides a Haskell representation of two-dimensional
    data tables, the kind that you might find in a spreadsheet or
    or a research report.  It also comes with some default
    rendering functions for turning those tables into ASCII art,
    simple text with an arbitrary delimiter, CSV, HTML or LaTeX.
    .
    Below is an example of the kind of output this library produces.
    The tabular package can group rows and columns, each group
    having one of three separators (no line, single line, double line)
    between its members.
    .
    >     || memtest 1 | memtest 2 ||  time test  | time test 2
    > ====++===========+===========++=============+============
    > A 1 ||       hog |  terrible ||        slow |      slower
    > A 2 ||       pig |   not bad ||        fast |     slowest
    > ----++-----------+-----------++-------------+------------
    > B 1 ||      good |     awful || intolerable |    bearable
    > B 2 ||    better | no chance ||    crawling |     amazing
    > B 3 ||       meh |   well... ||  worst ever |          ok
category: Text
abi: 60e37e424f769ddf753ab1cb80d23363
exposed: True
exposed-modules:
    Text.Tabular Text.Tabular.AsciiArt Text.Tabular.Csv
    Text.Tabular.Html Text.Tabular.Latex Text.Tabular.SimpleText
import-dirs: /usr/lib/ghc-8.4.3/site-local/tabular-0.2.2.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/tabular-0.2.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/tabular-0.2.2.7
hs-libraries: HStabular-0.2.2.7-HF2IJKR6TJrGdD2ud3QwlY
depends:
    base-4.11.1.0 mtl-2.2.2 csv-0.1.2-EpTL7zD0nY4Lq2oA3vrN2m
    html-1.0.1.2-G4td77RosvCvhPgoBbjtm
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             csv-0.1.2-EpTL7zD0nY4Lq2oA3vrN2m=0f78428cabdbdd37393a6050b968cc06
             html-1.0.1.2-G4td77RosvCvhPgoBbjtm=59d023bac2d5c8c56409ea9a3b3a84ab
haddock-interfaces: /usr/share/doc/haskell-tabular/html/tabular.haddock
haddock-html: /usr/share/doc/haskell-tabular/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

